apiVersion: v1
kind: List
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kompose.cmd: kompose convert
      kompose.version: 1.32.0 (765fde254)
    labels:
      io.kompose.service: postgres
    name: postgres
    namespace: default
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "5432"
      nodePort: 30012
      port: 5432
      protocol: TCP
      targetPort: 5432
    selector:
      io.kompose.service: postgres
    sessionAffinity: None
    type: NodePort
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kompose.cmd: kompose convert
      kompose.version: 1.32.0 (765fde254)
    labels:
      io.kompose.service: joplin
    name: joplin
    namespace: default
  spec:
    externalTrafficPolicy: Cluster
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: "22300"
      nodePort: 30013
      port: 22300
      protocol: TCP
      targetPort: 22300
    selector:
      io.kompose.service: joplin
    sessionAffinity: None
    type: NodePort
